Template:Wikipedians looking for help/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>WOSlinker at 00:03, 27 November 2025 (remove extra ; from css). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
.messagebox-left  {
	float:left; clear:left;
	margin:0.2em 1em 0.8em 1em;
	border:thin solid #a2a9b1;
	background-color:#ecfcf4;
	padding:0.2em 0.8em;
}

.messagebox-center {
	margin: 0.2em auto;
	width: fit-content;
	border:thin solid #a2a9b1;
	background-color:#ecfcf4;
	padding:0.2em 0.8em;
}

.messagebox-right {
	float:right;
	clear:right;
	margin:0.2em 1em 0.8em 1em;
	padding:0.2em 0.8em;
	border:thin solid #a2a9b1;
	background-color:#ecfcf4;
}

.refresh-tip {
	font-size:smaller;
	vertical-align:middle;
}